Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_query_triples_close

## Name

librdf_query_triples_close --

## Synopsis

``int `librdf_query_triples_close`` (librdf_query* `query`);`

## Arguments

`query`

  the query

## Description

Close the query list query, and free all content since there is no persistance.

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_query_triples_init | Up | RDF Serializer